Aller au contenu

condenser_api.lookup_accounts ​

Purpose ​

Recherche des comptes commençant par un nom. Paramètres : lower_bound_name:string ; limit:int jusqu'à 1000

lower_bound_name (string)limit (int)
"a"10Interroge jusqu'à 10 comptes commençant par "a".

Voir aussi : database_api.list_accounts

Parameters ​

PARAMETERS
json
[
  "",
  1
]

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.lookup_accounts",
    "params": [
      "a",
      10
    ],
    "id": 1
  }'